Build failed in Hudson: IcedTea6TargetTesting #609
Hudson Admin
gnu_andrew at member.fsf.org
Sun Jan 23 21:02:13 PST 2011
See <http://toadeater:8080/job/IcedTea6TargetTesting/609/>
------------------------------------------
[...truncated 271 lines...]
checking whether byte ordering is bigendian... no
checking for additional virtual machines to build... none
checking whether to retrieve the source code from Mercurial... no
checking which Mercurial revision to use... tip
checking which Java timezone data directory to use... /usr/share/javazi
checking if javax.xml.stream.events.Attribute.getDTDType() wrongly returns a QName... no
checking if /usr/lib/jvm/java-gcj/bin/javah exhibits Classpath bug 39408... yes
checking if /usr/lib/jvm/java-gcj/bin/javah exhibits Classpath bug 40188... yes
checking cups/cups.h usability... yes
checking cups/cups.h presence... yes
checking for cups/cups.h... yes
checking cups/ppd.h usability... yes
checking cups/ppd.h presence... yes
checking for cups/ppd.h... yes
checking X11/X.h usability... yes
checking X11/X.h presence... yes
checking for X11/X.h... yes
checking for main in -ljpeg... yes
checking for main in -lgif... yes
checking for main in -lz... yes
checking for XPROTO... yes
checking for XT... yes
checking for XP... yes
checking for X11... yes
checking for XINERAMA... yes
checking for XRENDER... yes
checking sys/sdt.h usability... yes
checking sys/sdt.h presence... yes
checking for sys/sdt.h... yes
checking working sys/sdt.h and g++ support... yes
checking for absolute java home install dir... /notnfs/nighttester/icedtea6-target-testing/openjdk.build/j2sdk-image
checking for LIBPNG... yes
checking for XTST... yes
checking for FREETYPE2... yes
checking for ALSA... yes
configure: creating ./config.status
config.status: creating Makefile
config.status: creating nss.cfg
config.status: creating javac
config.status: creating javap
config.status: creating jvm.cfg
config.status: creating ergo.c
config.status: creating tz.properties
config.status: creating tapset/hotspot.stp
config.status: creating tapset/hotspot_jni.stp
config.status: creating tapset/jstack.stp
config.status: executing depfiles commands
+ make env-ecj
unset JAVA_HOME
export ALT_JDK_IMPORT_PATH="/notnfs/nighttester/icedtea6-target-testing/bootstrap/jdk1.6.0" ANT="/usr/bin/ant" BUILD_NUMBER="b21" JDK_UPDATE_VERSION="21" JRE_RELEASE_VERSION="1.6.0_21-b21" MILESTONE="fcs" LANG="C" PATH="/notnfs/nighttester/icedtea6-target-testing/bootstrap/jdk1.6.0/bin::$PATH" ALT_BOOTDIR="/notnfs/nighttester/icedtea6-target-testing/bootstrap/jdk1.6.0" BUILD_ARCH_DIR="amd64" ICEDTEA_CLS_DIR="/notnfs/nighttester/icedtea6-target-testing/openjdk.build/classes" ICEDTEA_ENDORSED_DIR="/notnfs/nighttester/icedtea6-target-testing/bootstrap/jdk1.6.0/lib/endorsed" ENDORSED="-Djava.endorsed.dirs=/notnfs/nighttester/icedtea6-target-testing/bootstrap/jdk1.6.0/lib/endorsed" CLASSPATH="" LD_LIBRARY_PATH="" ZERO_BUILD="" SHARK_BUILD="" ZERO_LIBARCH="amd64" ARCH_DATA_MODEL="64" ZERO_ENDIANNESS="little" ZERO_ARCHDEF="AMD64" ZERO_ARCHFLAG="-m64" LIBFFI_CFLAGS="" LIBFFI_LIBS="" LLVM_CFLAGS="" LLVM_LDFLAGS="" LLVM_LIBS="" FREETYPE2_HEADERS="-I/usr/include/freetype2 " FT2_LIB="-lfreetype " ALT_PARALLEL_COMPILE_JOBS="3" HOTSPOT_BUILD_JOBS="3" JAVAC="" JAVA_HOME="" JDK_HOME="" DISTRIBUTION_ID="Built on Fedora release 12 (Constantine) (Mon Jan 24 00:01:58 EST 2011)" DERIVATIVE_ID="IcedTea6 1.10pre+r6633b7a3a5db" DEBUG_CLASSFILES="true" DEBUG_BINARIES="true" ALT_DROPS_DIR="/notnfs/nighttester/icedtea6-target-testing/drops" VERBOSE="" ALT_OUTPUTDIR="/notnfs/nighttester/icedtea6-target-testing/openjdk.build" RHINO_JAR="/notnfs/nighttester/icedtea6-target-testing/rhino/rhino.jar" ALT_OUTPUTDIR="/notnfs/nighttester/icedtea6-target-testing/openjdk.build-ecj" JAVA_TOOLS_DIR="/notnfs/nighttester/icedtea6-target-testing/bootstrap/jdk1.6.0/bin" ICEDTEA_RT="/notnfs/nighttester/icedtea6-target-testing/bootstrap/jdk1.6.0/jre/lib/rt.jar" ICEDTEA_CLS_DIR="/notnfs/nighttester/icedtea6-target-testing/openjdk.build-ecj/classes" BOOTCLASSPATH_CLS_RT="-bootclasspath /notnfs/nighttester/icedtea6-target-testing/openjdk.build-ecj/classes:/notnfs/nighttester/icedtea6-target-testing/bootstrap/jdk1.6.0/jre/lib/rt.jar" BOOTCLASSPATH_CLS="-bootclasspath /notnfs/nighttester/icedtea6-target-testing/openjdk.build-ecj/classes" BOOTCLASSPATH_RT_LIBGCJ="-bootclasspath /notnfs/nighttester/icedtea6-target-testing/bootstrap/jdk1.6.0/jre/lib/rt.jar" CLASSPATH="" LD_LIBRARY_PATH="" GENSRCDIR="/notnfs/nighttester/icedtea6-target-testing/generated" JAR_KNOWS_ATFILE="1" JAR_KNOWS_J_OPTIONS="1" JAR_ACCEPTS_STDIN_LIST="1" DISABLE_NIMBUS="true" NO_DOCS="true"
+ make extract-ecj
mkdir -p drops
ln -sf /notnfs/nighttester/drops/jaxp6.zip drops/jaxp-1_4_4.zip
if ! echo "10b203bec5b7d3dd8f515a9e098f80abc316faf977bcc220b56efe3dc6e9e5e9 drops/jaxp-1_4_4.zip" \
| /usr/bin/sha256sum --check ; \
then \
if [ -f drops/jaxp-1_4_4.zip ] ; \
then \
mv drops/jaxp-1_4_4.zip drops/jaxp-1_4_4.zip.old ; \
fi ; \
/usr/bin/wget http://icedtea.classpath.org/download/drops/jaxp-1_4_4.zip -O drops/jaxp-1_4_4.zip; \
if ! echo "10b203bec5b7d3dd8f515a9e098f80abc316faf977bcc220b56efe3dc6e9e5e9 drops/jaxp-1_4_4.zip" \
| /usr/bin/sha256sum --check ; \
then echo "ERROR: Bad download of jaxp drop zip"; false; \
fi; \
fi ;
drops/jaxp-1_4_4.zip: FAILED
/usr/bin/sha256sum: WARNING: 1 of 1 computed checksum did NOT match
--2011-01-24 00:02:01-- http://icedtea.classpath.org/download/drops/jaxp-1_4_4.zip
Resolving icedtea.classpath.org... 208.78.240.231
Connecting to icedtea.classpath.org|208.78.240.231|:80... connected.
HTTP request sent, awaiting response... 200 OK
Length: 5972577 (5.7M) [application/zip]
Saving to: “drops/jaxp-1_4_4.zip”
0K .......... .......... .......... .......... .......... 0% 131K 44s
50K .......... .......... .......... .......... .......... 1% 362K 30s
100K .......... .......... .......... .......... .......... 2% 403K 24s
150K .......... .......... .......... .......... .......... 3% 444K 21s
200K .......... .......... .......... .......... .......... 4% 429K 20s
250K .......... .......... .......... .......... .......... 5% 1.15M 17s
300K .......... .......... .......... .......... .......... 6% 438K 16s
350K .......... .......... .......... .......... .......... 6% 451K 16s
400K .......... .......... .......... .......... .......... 7% 451K 15s
450K .......... .......... .......... .......... .......... 8% 1.04M 14s
500K .......... .......... .......... .......... .......... 9% 443K 14s
550K .......... .......... .......... .......... .......... 10% 449K 13s
600K .......... .......... .......... .......... .......... 11% 445K 13s
650K .......... .......... .......... .......... .......... 12% 963K 12s
700K .......... .......... .......... .......... .......... 12% 448K 12s
750K .......... .......... .......... .......... .......... 13% 497K 12s
800K .......... .......... .......... .......... .......... 14% 450K 12s
850K .......... .......... .......... .......... .......... 15% 897K 11s
900K .......... .......... .......... .......... .......... 16% 447K 11s
950K .......... .......... .......... .......... .......... 17% 511K 11s
1000K .......... .......... .......... .......... .......... 18% 446K 11s
1050K .......... .......... .......... .......... .......... 18% 880K 11s
1100K .......... .......... .......... .......... .......... 19% 517K 10s
1150K .......... .......... .......... .......... .......... 20% 445K 10s
1200K .......... .......... .......... .......... .......... 21% 851K 10s
1250K .......... .......... .......... .......... .......... 22% 445K 10s
1300K .......... .......... .......... .......... .......... 23% 528K 10s
1350K .......... .......... .......... .......... .......... 24% 445K 10s
1400K .......... .......... .......... .......... .......... 24% 820K 9s
1450K .......... .......... .......... .......... .......... 25% 447K 9s
1500K .......... .......... .......... .......... .......... 26% 532K 9s
1550K .......... .......... .......... .......... .......... 27% 427K 9s
1600K .......... .......... .......... .......... .......... 28% 753K 9s
1650K .......... .......... .......... .......... .......... 29% 405K 9s
1700K .......... .......... .......... .......... .......... 30% 363K 9s
1750K .......... .......... .......... .......... .......... 30% 993K 9s
1800K .......... .......... .......... .......... .......... 31% 522K 8s
1850K .......... .......... .......... .......... .......... 32% 756K 8s
1900K .......... .......... .......... .......... .......... 33% 458K 8s
1950K .......... .......... .......... .......... .......... 34% 551K 8s
2000K .......... .......... .......... .......... .......... 35% 448K 8s
2050K .......... .......... .......... .......... .......... 36% 774K 8s
2100K .......... .......... .......... .......... .......... 36% 446K 8s
2150K .......... .......... .......... .......... .......... 37% 559K 7s
2200K .......... .......... .......... .......... .......... 38% 446K 7s
2250K .......... .......... .......... .......... .......... 39% 764K 7s
2300K .......... .......... .......... .......... .......... 40% 446K 7s
2350K .......... .......... .......... .......... .......... 41% 566K 7s
2400K .......... .......... .......... .......... .......... 42% 450K 7s
2450K .......... .......... .......... .......... .......... 42% 733K 7s
2500K .......... .......... .......... .......... .......... 43% 446K 7s
2550K .......... .......... .......... .......... .......... 44% 582K 7s
2600K .......... .......... .......... .......... .......... 45% 446K 6s
2650K .......... .......... .......... .......... .......... 46% 722K 6s
2700K .......... .......... .......... .......... .......... 47% 445K 6s
2750K .......... .......... .......... .......... .......... 48% 593K 6s
2800K .......... .......... .......... .......... .......... 48% 709K 6s
2850K .......... .......... .......... .......... .......... 49% 445K 6s
2900K .......... .......... .......... .......... .......... 50% 599K 6s
2950K .......... .......... .......... .......... .......... 51% 450K 6s
3000K .......... .......... .......... .......... .......... 52% 681K 6s
3050K .......... .......... .......... .......... .......... 53% 445K 5s
3100K .......... .......... .......... .......... .......... 54% 623K 5s
3150K .......... .......... .......... .......... .......... 54% 444K 5s
3200K .......... .......... .......... .......... .......... 55% 677K 5s
3250K .......... .......... .......... .......... .......... 56% 444K 5s
3300K .......... .......... .......... .......... .......... 57% 627K 5s
3350K .......... .......... .......... .......... .......... 58% 429K 5s
3400K .......... .......... .......... .......... .......... 59% 689K 5s
3450K .......... .......... .......... .......... .......... 60% 416K 5s
3500K .......... .......... .......... .......... .......... 60% 648K 5s
3550K .......... .......... .......... .......... .......... 61% 422K 4s
3600K .......... .......... .......... .......... .......... 62% 589K 4s
3650K .......... .......... .......... .......... .......... 63% 431K 4s
3700K .......... .......... .......... .......... .......... 64% 639K 4s
3750K .......... .......... .......... .......... .......... 65% 596K 4s
3800K .......... .......... .......... .......... .......... 66% 423K 4s
3850K .......... .......... .......... .......... .......... 66% 642K 4s
3900K .......... .......... .......... .......... .......... 67% 427K 4s
3950K .......... .......... .......... .......... .......... 68% 579K 4s
4000K .......... .......... .......... .......... .......... 69% 431K 4s
4050K .......... .......... .......... .......... .......... 70% 621K 3s
4100K .......... .......... .......... .......... .......... 71% 455K 3s
4150K .......... .......... .......... .......... .......... 72% 653K 3s
4200K .......... .......... .......... .......... .......... 72% 446K 3s
4250K .......... .......... .......... .......... .......... 73% 639K 3s
4300K .......... .......... .......... .......... .......... 74% 445K 3s
4350K .......... .......... .......... .......... .......... 75% 642K 3s
4400K .......... .......... .......... .......... .......... 76% 653K 3s
4450K .......... .......... .......... .......... .......... 77% 446K 3s
4500K .......... .......... .......... .......... .......... 78% 642K 3s
4550K .......... .......... .......... .......... .......... 78% 445K 2s
4600K .......... .......... .......... .......... .......... 79% 648K 2s
4650K .......... .......... .......... .......... .......... 80% 443K 2s
4700K .......... .......... .......... .......... .......... 81% 647K 2s
4750K .......... .......... .......... .......... .......... 82% 447K 2s
4800K .......... .......... .......... .......... .......... 83% 640K 2s
4850K .......... .......... .......... .......... .......... 84% 443K 2s
4900K .......... .......... .......... .......... .......... 84% 645K 2s
4950K .......... .......... .......... .......... .......... 85% 444K 2s
5000K .......... .......... .......... .......... .......... 86% 648K 2s
5050K .......... .......... .......... .......... .......... 87% 647K 1s
5100K .......... .......... .......... .......... .......... 88% 445K 1s
5150K .......... .......... .......... .......... .......... 89% 639K 1s
5200K .......... .......... .......... .......... .......... 90% 445K 1s
5250K .......... .......... .......... .......... .......... 90% 650K 1s
5300K .......... .......... .......... .......... .......... 91% 446K 1s
5350K .......... .......... .......... .......... .......... 92% 627K 1s
5400K .......... .......... .......... .......... .......... 93% 424K 1s
5450K .......... .......... .......... .......... .......... 94% 722K 1s
5500K .......... .......... .......... .......... .......... 95% 412K 1s
5550K .......... .......... .......... .......... .......... 96% 543K 0s
5600K .......... .......... .......... .......... .......... 96% 429K 0s
5650K .......... .......... .......... .......... .......... 97% 711K 0s
5700K .......... .......... .......... .......... .......... 98% 425K 0s
5750K .......... .......... .......... .......... .......... 99% 601K 0s
5800K .......... .......... .......... .. 100% 559K=11s
2011-01-24 00:02:13 (510 KB/s) - “drops/jaxp-1_4_4.zip” saved [5972577/5972577]
drops/jaxp-1_4_4.zip: OK
mkdir -p stamps
touch stamps/download-jaxp-drop.stamp
mkdir -p drops
ln -sf /notnfs/nighttester/drops/jaxws6.zip drops/jdk6-jaxws-b20.zip
if ! echo "0c460583898b968a58bf88eb53f90a0e34369e2562d65fb3a143512dfcaeb3eb drops/jdk6-jaxws-b20.zip" \
| /usr/bin/sha256sum --check ; \
then \
if [ -f drops/jdk6-jaxws-b20.zip ] ; \
then \
mv drops/jdk6-jaxws-b20.zip drops/jdk6-jaxws-b20.zip.old ; \
fi ; \
/usr/bin/wget http://icedtea.classpath.org/download/drops/jdk6-jaxws-b20.zip -O drops/jdk6-jaxws-b20.zip; \
if ! echo "0c460583898b968a58bf88eb53f90a0e34369e2562d65fb3a143512dfcaeb3eb drops/jdk6-jaxws-b20.zip" \
| /usr/bin/sha256sum --check ; \
then echo "ERROR: Bad download of jaxws drop zip"; false; \
fi; \
fi ;
drops/jdk6-jaxws-b20.zip: OK
mkdir -p stamps
touch stamps/download-jaxws-drop.stamp
mkdir -p drops
ln -sf /notnfs/nighttester/drops/jaf6.zip drops/jdk6-jaf-b20.zip
if ! echo "78c7b5c9d6271e88ee46abadd018a61f1e9645f8936cc8df1617e5f4f5074012 drops/jdk6-jaf-b20.zip" \
| /usr/bin/sha256sum --check ; \
then \
if [ -f drops/jdk6-jaf-b20.zip ] ; \
then \
mv drops/jdk6-jaf-b20.zip drops/jdk6-jaf-b20.zip.old ; \
fi ; \
/usr/bin/wget http://icedtea.classpath.org/download/drops/jdk6-jaf-b20.zip -O drops/jdk6-jaf-b20.zip; \
if ! echo "78c7b5c9d6271e88ee46abadd018a61f1e9645f8936cc8df1617e5f4f5074012 drops/jdk6-jaf-b20.zip" \
| /usr/bin/sha256sum --check ; \
then echo "ERROR: Bad download of jaf drop zip"; false; \
fi; \
fi ;
drops/jdk6-jaf-b20.zip: OK
mkdir -p stamps
touch stamps/download-jaf-drop.stamp
mkdir -p stamps
touch stamps/download-drops.stamp
touch stamps/download.stamp
set -e ; \
if ! test -d openjdk ; \
then \
mkdir openjdk ; \
/bin/tar xf openjdk-6-src-b21-20_jan_2011.tar.gz -C openjdk; \
chmod -R ug+w openjdk ; \
sh /notnfs/nighttester/icedtea6-target-testing/fsg.sh ; \
fi
/bin/tar: openjdk-6-src-b21-20_jan_2011.tar.gz: Cannot open: No such file or directory
/bin/tar: Error is not recoverable: exiting now
make: *** [stamps/extract-openjdk.stamp] Error 2
+ exit 1
More information about the icedtea-test
mailing list